prefix=/opt/local/libexec/ffmpeg6
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg6/lib
includedir=/opt/local/libexec/ffmpeg6/include

Name: libavformat
Description: FFmpeg container format library
Version: 60.16.100
Requires: 
Requires.private: libavcodec >= 60.31.102, libswresample >= 4.12.100, libavutil >= 58.29.100
Conflicts:
Libs: -L${libdir}  -lavformat 
Libs.private: -lm -lbz2 -L/opt/local/lib -lmodplug -L/opt/local/lib -lbluray -L/opt/local/lib -lz -L/opt/local/lib -lgnutls
Cflags: -I${includedir}
